#main-content .content {
	padding: 0 10px;
}

.menu-home a {
	font-size: 20px;
}

#main-nav ul li {
	text-transform: uppercase;
}

.arqam-lite-widget-counter {
	margin: 5px;
}

.arqam-lite-widget-counter li a span {
	font-size: 24px !important;
}

.arqam-lite-widget-counter li a i {
	background: transparent !important;
	/*border: 1px solid;*/
}

/*---main menu---*/
#main-nav ul li a {
	color: #34495e;
}

#main-nav ul li:hover>a,#main-nav ul:hover>a {
	color: #9b6bcc !important;
}

#main-nav ul li.current-menu-item a,#main-nav ul li.current-menu-item a:hover,#main-nav ul li.current-menu-parent a,#main-nav ul li.current-menu-parent a:hover,#main-nav ul li.current_page_parent a,#main-nav ul li.current_page_parent a:hover,#main-nav ul li.current-page-ancestor a,#main-nav ul li.current-page-ancestor a:hover
	{
	color: #9b6bcc !important;
}

.video-box {
	border-bottom-color: #e74c3c !important;
}

.primar {
	border-bottom-color: #e74c3c !important;
	 
}

.primar .widget-container {
	/*height: 296px;*/
}

.primar .cat-box-content {
	/* height: 567px;*/
	border-bottom-color: #e74c3c !important;
}

.documente-publice .cat-box-content {
	border-bottom-color: #1abc9c !important;
}

.primar h4 {
	width: 100%;
	text-align: center;
}
.primar-echipa{
	bottom:0;
	position:absolute;
	width:100%;
}
.img-primar {
	width: 100%;
	text-align: center;
}

.echipa-primar {
	float: left;
	width: 100%;
}

.echipa-primar h4 {
	text-align: left !important;
}

.main-menu {
	float: right;
	width:71%;
}
.page-template-default .main-menu{
	width:77%;
}
.js-nav .main-menu{
	width: 100%;
}
.cat-box .entry p {
	font-size: 14px;
}

.column2 li.first-news {
	border-bottom: 0;
}

i.icon-custom {
	top: 8px;
	float: left;
	position: relative;
}

i.icon-sm {
	width: 35px;
	height: 35px;
	font-size: 16px;
	line-height: 35px;
}

i.icon-custom {
	color: #555;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 40px;
	margin-bottom: 5px;
	text-align: center;
	display: inline-block;
	border: solid 1px #555;
}

.icon-servicii {
	font-size: 48px;
	color: white;
}

.content-boxes-v3 {
	min-height: 105px;
}

.content-boxes-v3 .content-boxes-in-v3 {
	padding: 0 20px;
	overflow: hidden;
}

.servicii-publice h3 {
	margin-top: 1px !important;
}

.height-500 {
	height: 500px !important;
}

#theme-footer {
	padding: 0px;
	border-top: 1px solid #9B59B6 !important;
}

#theme-footer .cat-box {
	margin-bottom: 0px;
}

.footer-bottom {
	min-height: 240px;
}

.footer-first h3 {
	color: black !important;
}
/*
#slideshow1{
	height:250px;
}
*/
.cat-box.evenimente .products {
	margin: 0;
}

.cat-box.evenimente ul.products li.product {
	margin-bottom: 20px;
}

.evenimente .scroll-nav {
	background: white;
}

.evenimente .cat-box-content {
	border-bottom: 0px;
	box-shadow: 0 0 0px #CACACA;
	padding: 0;
}

ul.products li.product.last {
	margin-right: 0;
}

.cat-box.evenimente ul.products li.product:hover {
	box-shadow: 0 0 3px #CACACA;
}

.onsale {
	background-color: #9b6bcc;
	opacity: 0.75;
}

.arqam-lite-widget-counter li:nth-child (3n+ 3),
	.arqam-lite-widget-counter li:nth-child (3n+ 1),
	.arqam-lite-widget-counter li {
	border-width: 0 0 0 0;
}

.arqam-lite-widget-counter {
	box-shadow: 0 0 3px #ddd;
	/*background-color:rgba(241,196,15,0.7);*/
}

.arqam-lite-widget-counter li {
	width: 20% !important;
}

.cat-tabs-wrap {
	min-height: 550px
}

.group_items {
	background: transparent !important;
}

.scroll-box {
	margin-bottom: 35px;
}

.servicii-publice-container {
	padding: 20px;
	width: 100% !important;
	background-color: #ddd;
}

#main-content,#main-content .content {
	margin-bottom: 1px !important;
	padding-bottom: 1px !important;
}

.documente-publice,.stiri-anunturi {
	margin-bottom: 0px !important;
}
.stiri-anunturi{
	padding-bottom:3px;
}
.servicii-publice h3 {
	font-size: 1.6em;
	min-height: 30px;
}

.servicii-electronice {
	float: left;
	width: 100%;
	margin-bottom: 35px;
}

.servicii-electronice .one_fifth {
	margin-right: 0;
	width: 20%;
	/*
	width:18%;
	margin-right:20px;
*/
}

.sesizari {
	background-color: #e74c3c !important;
	color: #fff;
	border: 1px solid #e74c3c !important;
}

.sesizari a {
	color: #fff;
}

.sesizari span {
	margin-left: 40px;
	font-size: 26px;
}

.sesizari small {
	margin-left: 50px;
}

.sesizari i {
	font-size: 40px;
}

li.s-online {
	padding: 25px;
	background-color: #e74c3c !important;
	color: #fff;
	border: 1px solid #e74c3c !important;
}

/*Heading Sizes------------------------------------*/
h2.heading-md {
	font-size: 20px;
	line-height: 24px;
}

h2.heading-sm,h3.heading-md {
	font-size: 18px;
	line-height: 24px;
}

h3.heading-md {
	line-height: 22px;
}

h3.heading-sm {
	font-size: 16px;
	line-height: 20px;
}

h2.heading-xs {
	font-size: 16px;
	line-height: 22px;
}

h3.heading-xs {
	font-size: 14px;
	margin-bottom: 0;
}

.promo-bg-img-v1 {
	background: url(img1.jpg) no-repeat;
	background-size: cover;
}

.promo-bg-img-v2 {
	background: url(img5.jpg) no-repeat;
	background-size: cover;
}

.promo-bg-img-v3 {
	background: url(img10.jpg) no-repeat;
	background-size: cover;
}

.promo-bg-img-v4 {
	background: url(img11.jpg) no-repeat;
	background-size: cover;
}

.promo-bg-img-v5 {
	background: url(img6.jpg) no-repeat;
	background-size: cover;
}

.servicii-publice-container {
	margin-bottom: 0 !important;
}
.caption{
	position: absolute;
	z-index:12;
	bottom:5px;
	width:350px;
	margin:25px;
	padding:10px;
	color:white;
	background-color:rgba(155,89,182,0.8);
	
}
.caption h4{
	text-transform:uppercase;
}
.post-th-documente-publice{
	background:url('img1.jpg') no-repeat center;
	width:100%;
	height:125px;
}
.cat-tabs-header li {
	padding:4px;
}
#crumbs{
	margin-top: 25px;
	font-size: 10pt;
}
.column2 li.other-news{
	padding-bottom:11px;
}
p.post-meta span.language2, span.language2{
	display:none;
}

#facebook-feed{
	width: 100%;
}
.cat-box li.first-news .inner-content{
	padding: 20px 20px 0px 20px;
}
.tie-stiri{
	height:75px;
	overflow:hidden;
}
.fb-slide{
	width:100% !important;
	height:400px;
	overflow:hidden; float:left; position:absolute;background:white;
}
.fb-slide img{
	height:200px !important; 
	width: auto !important;
	margin:10px;
}
#display-facebook-feed {width:100% !important; height:450px!important; overflow:hidden; position:relative;}
.post-inner #objListaCopii li{
	margin:5px;
	
}
.post-att-list a{
	color: mediumblue;
}
.logo{
	max-width:310px;
	max-width: 225px;
}
h2.timeline-head{
	color:#34495e;
	font-weight:500;
	text-align:left;
}
.recent-box .recent-item, .scroll-box .scroll-item{
height:204px;
}
.stiri-anunturi .cat-box-content{
	border-bottom:0;
	box-shadow:0 0 0 #fff;
}
.stiri-anunturi{
	border-bottom:4px solid #9B59B6;
	box-shadow:0 0 3px #CACACA;
}
.fb-page-center{
	margin:0 60px;
}
.live-search_item{
	 border-bottom: 1px dashed lightgrey;
	 padding: 15px;
	 font-size: 14px;
	 text-decoration: underline;
 
} 
.post-inner .entry a{
	text-decoration:underline dotted;
	text-decoration-color:#9B59B6;
	text-decoration-skip: ink;
}
iframe {

} 
.font-light a{
	color:white;
}
@media print{
	h1, h2, h3, h4, h5, h6{
		font-weight: normal;
	}
	.topcontrol{
		display: none;
	}
	.cat-box-content, #sidebar .widget-container, .post-listing, #commentform{
		border: 0;
	}
}
.stiri-anunturi .live-search_more{
	display:none
}